@import url("https://fonts.googleapis.com/css2?family=Montserrat&family=Oswald:wght@700&display=swap");

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
html {
    scroll-behavior: smooth;
  }
:root {
  font-size: 62.5%;
  --white: #fff;
  --sand-color: #a59678;
  --deep-blue: #2e323f;
  --king-blue: linear-gradient(to right, #283048, #859398);
  --gray: rgb(235, 235, 235);
  --light-black: rgb(0 0 0 / 0.8);
  --extra-light-black: rgb(0 0 0 / 0.4);
  --col1: linear-gradient(to right, #16A085 0%, #F4D03F  51%, #16A085  100%);
  
}

body {
  font-family: "Montserrat", sans-serif;
  width:fit-content;
}

.primary-nav__link,
.secondary-nav__link,
.hero__title,
.hero__link,
.subtitle {
  font-family: "Oswald", sans-serif;
}

.subtitle {
  color: var(--sand-color);
}

.subtitle::first-letter,
.hero__title::first-letter,
.footer__nav__link::first-letter {
  text-transform: uppercase;
}

.link-button {
  padding: 0.25em 1.25em;

  background: var(--sand-color);
  color: var(--white);
  border-radius: 100px;
}

.container {
  width: 80%;
  max-width: 1200px;
  padding: 2em 0;
  margin: 0 auto;
}
/*Header*/
.header {
  /*background: var(--deep-blue);*/
  background-color: #166d3b;
background-image: linear-gradient(147deg, #166d3b 0%, #000000 74%);
  
}
.sticky {
    position: sticky;
    top: 0;
    width: 100%;
  }
.header > .container {
  display: flex;
  justify-content: center;
  align-items: center;

  position: relative;

  width: 100%;
  padding-left: 10vw;
  padding-right: 10vw;
}

.toggle {
  position: absolute;
  left: 10vw;

  width: 40px;
  height: 40px;
  border: none;

  font-size: 20px;

  border-radius: 50%;
  background: var(--extra-light-black);
  color: var(--gray);
}

.toggle:hover,
.toggle:active,
a:hover,
a:active {
  opacity: 0.7;
}
/*It is not displayed unless the user clicks on the toggle button*/
.nav-container {
  display: none;
}
/*This class will be added to nav-container to ve visible*/
.nav-container--visible {
  display: block;

  position: absolute;
  top: 100%;
  left: 0;
  right: 0;

  border-top: 1px solid var(--king-blue);
  padding: 2em 0;

  background: var(--deep-blue);
}

.primary-nav__link,
.secondary-nav__link,
.hero__link {
  font-size: clamp(1.8rem, 3vw, 2.4rem);
  text-decoration: none;
  text-transform: uppercase;

  color: var(--white);
}

.primary-nav__link,
.secondary-nav__link {
  font-size: clamp(1.5rem, 2vw, 1.8rem);
}

.primary-nav {
  margin-bottom: 2.5rem;
}

.nav__list {
  padding: 0;
  margin: 0;

  list-style: none;
}

.nav__list__item {
  margin-bottom: 1rem;

  text-align: center;
}
/*Main*/

.hero-section {
  background: var(--king-blue);
  color: var(--white);
}

.hero__title {
  font-size: clamp(5rem, 10vw, 9rem);
  line-height: 1.1;
}

.accent {
  color: var(--sand-color);
}

.hero__text {
  margin: 1.75em 0;

  font-size: clamp(1.8rem, 3vw, 2.4rem);
}

.hero__aside {
  background: var(--gray);
}

.hero__aside__section > .subtitle {
  font-size: clamp(2.4rem, 4vw, 3rem);
  text-align: center;
}

.hero__aside__text {
  margin: 1.5rem 0;

  font-size: clamp(1.4rem, 3vw, 1.8rem);
  text-align: center;

  color: var(--light-black);
}

.primary-section .subtitle {
  margin-bottom: 1.5rem;

  font-size: clamp(2.6rem, 4vw, 3.6rem);
}

.primary-section .wrap {
  margin-bottom: 50px;
}

.primary-section__img {
  max-width: 100%;
  height: auto;
  margin: 1.5rem 0;
}

.primary-section__text {
  font-size: clamp(1.5rem, 2.5vw, 2.1rem);
}

.primary__aside {
  padding: 2em 0;

  text-align: center;
}

.primary__aside__article {
  padding: 2em;
  margin-top: 30px;

  background: var(--king-blue);
  color: var(--white);
}

.primary__aside__article > .subtitle {
  font-size: clamp(2.4rem, 4vw, 3rem);
  color: white;
}

.aside__article__text {
  font-size: clamp(1.4rem, 3vw, 1.8rem);
}
/*Footer*/
.footer {
  background: var(--king-blue);
}

.footer__text-big {
  width: 80%;
  padding: 1.5rem 0;
  margin: 0 auto;

  font-family: "Oswald", sans-serif;
  font-size: clamp(2.4rem, 4vw, 3.4rem);
  text-align: center;

  color: var(--white);
}

.footer__text-big::first-letter {
  text-transform: uppercase;
}

.footer__section {
  padding: 2em 0;
}

.footer .subtitle {
  padding-bottom: 1em;

  font-size: clamp(1.6rem, 4vw, 2.1rem);
}

.footer__section__text,
.footer__nav__link {
  font-size: clamp(1.4rem, 3vw, 1.6rem);

  color: var(--white);
}

.footer__nav {
  padding: 2.5em 0;
}

.footer__nav__link {
  padding: 0.5em 0;

  text-decoration: none;
}

.footer__nav__wrap {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

@media (min-width: 700px) {
  .row {
    display: flex;
    justify-content: space-between;
  }

  .header > .container {
    justify-content: space-between;
  }

  .nav__list {
    display: flex;
  }

  .nav__list__item {
    margin: 0 0 0 15px;
  }

  .primary-nav {
    margin: 0 auto 0;
  }

  .primary__aside__article,
  .hero__aside__section {
    width: 31.5%;
  }

  .toggle {
    display: none;
  }

  .nav-container {
    display: flex;

    position: static;

    width: 100%;
    padding: 0;
    border: none;
  }
}

@media (min-width: 1000px) {
  .row2 {
    display: flex;
    justify-content: space-between;
  }

  .hero-section .row2 > * {
    width: 45%;
  }

  .hero-section .row2 {
    padding: 125px 0 150px;
  }

  .wrap--bottom {
    align-self: flex-end;
  }

  .primary-section .wrap {
    width: 55%;
  }

  .primary-section .row {
    flex-direction: column;
    justify-content: flex-start;

    width: 35%;
  }

  .primary__aside__article {
    width: 100%;
  }
  
  .primary__aside__article:first-child {
    margin-top: 0;
  }

  .footer__section {
    width: 40%;
  }

  .footer .row {
    width: 50%;
  }
}
.card {
    background-color: #2e323f;
    color: white;
    padding: 1rem;
    height: auto;
    overflow:scroll;
    /* width: 200px; */
    
  }
  ::-webkit-scrollbar {
    width: 5px;
}
 
::-webkit-scrollbar-track {
    background-color: #2e323f;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #6d6d6d; 
}
  .btn-grad {background-image: linear-gradient(to right, #16A085 0%, #F4D03F  51%, #16A085  100%)}
  .btn-grad {
     margin: 10px;
     padding: 5px 6px;
     text-align: center;
     text-transform: uppercase;
     transition: 0.5s;
     background-size: 200% auto;
     color: white;            
    border:none;
     border-radius: 10px;
   
   }

   .btn-grad:hover {
     background-position: right center; /* change the direction of the change here */
     color: #fff;
     text-decoration: none;
     cursor: pointer;
   }
  
  .cards {
    max-width: 1200px;
    margin: 0 auto;
    display: grid;
    grid-gap: 1rem;
    max-height: 400PX;
    overflow:scroll;
    padding:10px;
  }
  .card-img{
      height:50px;
      width:70px;
      padding-right: 10px; 
     
      /* border-radius: 50px; */
      
      /* padding:0 10px; */
  }
  .c-im{
      height:50px;
      /* border:2px solid black; */
      max-width: 70px;
      text-align: center;
      float: left;
     
  }
  .card-text{
   
    /* position: relative; */
    
     /* float:right; */
     /* margin-top: -15px; */
     font-size: 15px;
     font-weight: bolder;
  }
  .card-text-2{
    
    /* position: relative; */
 
    font-size: 10px;
    font-weight: bolder;
    margin: 5px;
 }
 .card-con{
   
   display: inline;
   
    
 }
  /* Screen larger than 600px? 2 column */
  @media (min-width: 600px) {
    .cards { grid-template-columns: repeat(2, 1fr); }
    
  }
  
  /* Screen larger than 900px? 3 columns */
  @media (min-width: 900px) {
    .cards { grid-template-columns: repeat(3, 1fr); }
  }
